Subject: Re: [Fwd: Re: anonymous FTP was enabled]

From: [email-masked]
Date: Wed, 9 Feb 2005 04:47:58 EST

Andrew,
 
This is David Harris, and is actually  from Bob's computer, since mine  
doesn't seem to have a shared folder with the one  you were on.  We  should create 
a shared folder or mail connection soon.
 
I searched for all the index.html's  created in the last month, and  none  
was the full home page with the horse and 2 buttons.
 
I agree about the reasonableness of the absolute URL's idea.
 
The mystery of where the  REALLY old files came from  might be  explained 
eventually with the fact that we have a lot of OLD files lying around  that 
should be deleted to avoid this kind of   hazard.
 
But since I cannot find the recent work, attached is the home page  
index.html that was old.  I tried to attach a zipped version of your AEG  Temp folder, 
but the acursed AOL would only allow 16MB of stuff to go  out, and this is 66+ 
MB.  So I  created an FTP account for you at _ftp.darwinday.org_ 
(ftp://ftp.darwinday.org) , with  the AEG  Temp.zip or .rar file for you.  The FTP account 
username is [email-masked] (mailto:[email-masked]) , and the password 
is  "knight".  The file is in public_html, though that's not the best  place. 
 Hopefully you can get the 66MB file in that way.  If you could  recreate 
your good home page from these pieces ASAP, we'd sure be  grateful.  It hurts 
that lots of people are looking this week and not  seeing your good home page.
 
Small point while you're recreating the home page: it's "the evolution  of 
the horse and ITS foot".  The very reasonable attempt at a  posessive expressed 
by "it's foot" would actually meant "it is  foot".  It's one of our gotcha's 
in English.
 
  - David Harris
 
-------- Original Message --------
Subject:     Re:  anonymous FTP was enabled
Date:     Tue, 8 Feb 2005 16:27:25  -0800
From:     Andrew G. <[email-masked]>
Reply-To:  Andrew G. <[email-masked]>
To:     David  Harris <[email-masked]>
References:      <[email-masked]>  
<[email-masked]>  
<[email-masked]>

I'm not sure about the  significance of the REFRESH directive actually.
I'm guessing the nav bars  referred to the live level because they
probably contain absolute URLs. The  best chance of finding my original
home page might be to search for  index.html from the start menu >
search function and check the resulting  pages that pop-up.

What totally confuses me however is how both the dev  and live
homepages have reverted back completley to the originals. It  would
seem a little more normal if they had simply reverted to before  last
Saturday's work but to also lose the changes from two weeks ago  is
very odd.

If you e-mail me a copy of index.html as well as my  folder C:/AEG temp
I may be able to find the time to quickly remake the home  page file
and send it to you from here.  If that won't work I can come  back for
30min-hour on Saturday and redo the  work.

-Andrew

On Tue, 08 Feb 2005 15:01:06 -0800, David Harris  <[email-masked]> 
wrote:
> Hi Andrew!
> 
> I  noticed that pretty much everything you worked on had a read-only lock
>  on it.  But I don't know why the same didn't occur for the home  page,
> whose graphic parts are still there --- just not the assembled  whole
> home page.
> 
> I did find something I didn't  recognize, located at the bottom of the
> remote ... /dev/ folder in a  file called index.html:
> 
> 
> <head> <meta  http-equiv="REFRESH" content="0; URL=home/index.html">
>  </head>
> 
> 
> I'm guessing that that is sort of a  rollover catcher if the logic
> doesn't otherwise present the home  page.  But is there a chance it
> somehow directed something to  physically copy an old version of  the
> home/index.html page onto  the new home page?   That REFRESH directive is
> unique to the  home page.  Nothing else had that reference, and nothing
> else  seemed to disappear.
> 
> Could I have caused a problem when I added  ../ after the URL= part of
> that file?  I was trying to fix the fact  that the nav bars didn't all
> stay on the "dev" level, but some of them  took us to the "live" level.
> When it didn't  fix the problem, I  changed it back (maybe changed it
> back wrong?).
> 
> I've  been careful not to do a "go public", in hopes that we can find
> your  complete home page.
> 
>  - David
> 
> Andrew G.  wrote:
> 
> >I did all the work in the darwinday.org/dev folder.  What I found to be
> >interesting was that some of the changes remain,  such as fig.14 being
> >fixed when you go to
>  >http://www.darwinday.org/dev/life/shrewsbury.html. Additionally, how
>  >did www.darwinday.org go back to the original? Even before I came by
>  >last Saturday it had been changed to reflect the updates made during
>  >my first visit. Did you already look on the hard drive for the
>  >original files under the C:/Darwin Day
> >Celebration/web site/dev/  directory?
> >
> >-Andrew
> >

CHARLES ROBERT DARWIN
February 12, 1809 to April 19, 1882

The Evolution of a Global Celebration

Darwin's 200th Birthday will occur on February 12, 2009; it will also be the 150th Anniversary of the publication of his famous book On The Origin of Species. So, together we have time to evolve a truly International Celebration to show our appreciation for the enormous benefits that scientific knowledge, acquired through human curiosity and ingenuity, has contributed to the advancement of humanity.

Please REGISTER YOUR EVENT FOR 2005 and
plan to participate each year as we move towards 2009!

Events
Held in

2002

Events
Held in

2003

Events
Held in

2004

Events Registered for

2005

Plan Your
Events for

2006

Plan Your
Events for

2007

Plan Your
Events for

2008

Plan Your
Events for

2009

Charles Darwin as a Symbol for the
Celebration of Science and Humanity

Celebrations are an important part of every culture. They provide a tradition and a common bond to be shared among those who make up their culture, permitting them to experience a meaningful connection to one another and to the principles to which they subscribe. Unfortunately, most celebrations are based on ancient traditions that are relevant to only a specific country or culture, and they have often been, and continue to be, the source of serious conflicts.

At this juncture in history, the world has become so small and interdependent that we need a Global Celebration to promote a common bond between all people. The Darwin Day Celebration was founded on the premise that science, like music, is an international language that speaks to all people in very similar ways. While music is both intellectual and entertaining, science is our most reliable knowledge system, and it has been and continues to be acquired through human curiosity and ingenuity. Moreover, evolution, introduced by Charles Darwin, has become the central organizing principle for all basic scientific research; particularly in biology but also in physics and cosmology. In addition, Darwin himself has become an internationally acclaimed figure, whose influence on progressive modern thought continues to be both profound and pervasive (Ernst Mayr, Darwin's Influence on Modern Thought, Scientific American, July 2000).

Current research in the field of genetics, including that on the human genome, has conclusively shown that all humans are essentially identical and that we are genetically related to all other living things on this planet. Thus an enlightened view of genetics is one of unity and equality among all humans and also one that fosters a deeper sense of respect and appreciation for all life. Today the validity of Darwin's theory of evolution by natural selection rests in our understanding of the molecular mechanisms of genetics. Therefore, we conclude that Charles Darwin is a worthy symbol on which to focus, in order to build a Global Celebration of Science and Humanity that is intended to promote a common bond between all people of the earth.

The following prominent scientists, educators, philosophers, and writers support our efforts to celebrate science and humanity:

Patrick Bateson

Steven Pinker

Provost, Cambridge Univ.

Harvard University

William H. Calvin

Eugenie C. Scott

Univ. of Washington

National Center for Science

Helena Cronin

Michael Shermer

London School of Econ.

Cal. Inst.of Technology

Richard Dawkins

John Maynard Smith

Oxford University

University of Sussex

Daniel C. Dennett

Colin Tudge

Tufts University

London School of Econ.

Steve Jones

Edward O. Wilson

University College London

Harvard University

Robin McKie

Carl Zimmer

London Observer

Science Writer

And many more,
Please Join Us!